<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>In Memory | 24 Hour Emergency Towing Service in NJ | Nicks Towing Service</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Petit+Formal+Script' rel='stylesheet' type='text/css'>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">IN MEMORIAM</h1>
            </div><br>
            <div class="row" align="center">
      <h1 style="font-family: 'Petit Formal Script', cursive; color:#FFFFFF; font-size:54px">Mark A. Angelo</h1>
            </div><br>
            <div class="row" align="center">
      <h1 class="bigheader">AUGUST 14, 1960 - OCTOBER 14, 2011</h1>
            </div><br>
            <div class="row">
      <p style="color:#FFFFFF">It is with a heavy heart that I regret to inform you of the loss of our driver Mark Angelo. He was tragically killed in the early morning hours on Friday, October 14, 2011. Mark was struck by a tractor trailer after loading a disabled vehicle on a ramp in Rutherford, NJ. Mark was a loyal employee of nearly 10 years. He loved helping others and was one of the kindest people you could meet.</p>
            </div><br>
            <div class="row">
            		<div class="col-sm-4">
                    <img src="images/mark-angelo_2.jpg" class="img-responsive" alt="Placeholder image">
                    </div>
                    <div class="col-sm-8">
                    <p style="color:#fff;">It has been a very difficult few days for everyone. The burden has been made easier by all of you who have been there for us. Be it a phone call, your presence, your prayers, donations and your offers of help; it all has meant so very much.<br><br>
I can’t think of anything worse as an owner than losing one of your men and in this case it is a man who holds a special place in my heart. There will never be another Mark.
 God bless,<br><br>

Nick Testa<br>
 President 
</p>
                    </div>
            </div>
<hr>
<div class="row" align="center">
<p style="color:#fff;">MARK IS SURVIVED BY HIS SONS MARK AND MATTHEW, HIS MOTHER LUCILLE,
 STEPFATHER CHARLES AND, FATHER AND STEPMOTHER MR. & MRS. GEORGE ANGELO.<br>
DONATIONS CAN BE SENT TO:
 THE MARK ANGELO MEMORIAL FUND
 AND MAILED:
 C/O NICK’S TOWING SERVICE, INC.
 158 EAST PASSAIC AVENUE, RUTHERFORD, NJ 07070
</p>
</div>


<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        <!-- /#page-content-wrapper -->

    </div>
    </div>
<!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>