<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />

    <title>Emergency Towing Service Essex Bergen Hudson Union County NJ Nick's Towing</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">

<!--mobile only-->
<div id="mobile">
		<div class="row" align="center">
          <a href="tel:18002228691"><button style="width:80%; font-size:17px; text-shadow: 2px 2px #000;" type="button" class="btn btn-danger"> Call Now</button></a>
        </div><br>
        		<div class="row" align="center">
          <a href="location_2.php"><button style="width:80%; font-size:17px; text-shadow: 2px 2px #000;" type="button" class="btn btn-danger">My Location</button></a>
        </div><br>
        		<div class="row" align="center">
          <a href="location_2.php"><button style="width:80%; font-size:17px; text-shadow: 2px 2px #000;" type="button" class="btn btn-danger">Directions</button></a>
        </div><br>
<!--/mobile only-->

</div>
	   <div id="hometop">
      <div class="row">
        <!--Box 1-->
        <div class="col-xs-6 col-sm-6 col-md-3" id="largelinks">
          <a href="light-duty-towing-services-nickstowing-rutherford.php"><div class="thumbnail" style="min-height:350px;">
            <img src="images/box1_240x178.jpg" alt="">
              <div class="caption" style="color:#FFFFFF">
                <h2 class="boxH">Towing Services</h2>
                <p class="boxes">The staff at Nick’s Towing Service is fully trained and certified in recovery and specialized hook-ups.  We have the latest equipment and flatbeds in our fleet  and are ready to go on a moment's notice.</p>
            </div>
          </div></a>
        </div>
		<!--Box 2-->
        <div class="col-xs-6 col-sm-6 col-md-3" id="largelinks">
          <a href="transportation-services-nickstowing-rutherford.php"><div class="thumbnail" style="min-height:350px;">
            <img src="images/box2_240x178.jpg" alt="">
              <div class="caption" style="color:#FFFFFF">
                <h3 class="boxH">Truck/Equipment Transport</h3>
                <p class="boxes">Whether your equipment requires a Landoll or drop deck lowboy trailer our transportation division has the knowledge and the means to move your next load safely throughout the US and Canada.</p>
            </div>
          </div></a>
        </div>
		<!--Box 3-->
        <div class="clearfix visible-sm-block"></div>
        <div class="col-xs-6 col-sm-6 col-md-3" id="largelinks">
          <a href="onsite-roadservice-services-nickstowing-rutherford.php"><div class="thumbnail" style="min-height:350px;">
            <img src="images/box3_240x178.jpg" alt="">
              <div class="caption" style="color:#FFFFFF">
                <h4 class="boxH">Truck Road Service</h4>
                <p class="boxes">Nick’s Road Service crew is ready to respond quickly to your disabled vehicle. Call us today and find out what "Good Service" is really about.</p>
            </div>
          </div></a>
        </div>
		<!--Box 4-->
        <div class="col-xs-6 col-sm-6 col-md-3" id="largelinks">
          <a href="heavy-duty-towing-services-nickstowing-rutherford.php"><div class="thumbnail" style="min-height:350px;">
            <img src="images/box4_240x178.jpg" alt="">
              <div class="caption" style="color:#FFFFFF">
                <h5 class="boxH">Heavy Duty Towing</h5>
                <p class="boxes">Nick’s Towing Service has been providing Heavy Duty Towing and Recovery Services for 44+ years. Let the professionals handle it in a fast, courteous, and efficient manner.</p>
            </div>
          </div></a>
        </div>
        
      </div>
      </div>
      <!-- End 4 box row -->
      <!--page body-->
      <div class="row" align="center">
      <h1 class="bigheader">NICK'S 24 HOUR TOWING SERVICE INC.</h1>
      </div>
      
      <div class="row">
      <div id="rcorners">
      <p>At Nick’s Towing Service, Inc. we are guided by a set of values and principles, honed by the members of our family since 1972, that empower our staff to provide you with fast, courteous, efficient service 24 hours a day, 365 days a year. Nick’s Towing Service has always stood for tradition, quality, integrity, stability and a firm commitment to our customers, our employees and our community. Here at Nick’s Towing we stay on the cutting edge of our industry by continually updating our fleet and educating our operators through WreckMaster and TRAA certification courses.</p>
      </div>
      </div>
      <br>
      <div class="row">
      		<div id="rcorners2" class="col-sm-8">
            <h1 class="bigheader" align="center">WE PLEDGE TO:</h1>
            <ul style="color:#FFFFFF">
            <li>Provide you with friendly and courteous service by every employee you encounter from dispatchers to drivers.</li>
            <li>Arrive in a timely manner, when promised, and advise you of any unforeseen delays due to weather, traffic, etc.</li>
            <li>Provide you with well trained and knowledgeable drivers and towing operators outfitted with up to date tow trucks and equipment.</li>
            <li>Value and act on customer and employee feedback in order to drive us toward positive change.</li>
            <li>Assure you of a comfortable and welcoming office environment should the need arise for any of your drivers to spend any time at our facility.</li>
            <li>Provide you with value added services whenever possible to make your day to day job easier.</li>
            <li>Be an active and productive member of the communities in which we operate.</li>
            <li>Encourage you to utilize us as your “go to” company for all of your towing, road service, truck repair and transportation needs.</li>
            </ul>
      		</div><br>
      		<div class="col-sm-4" align="center">
            <div class="newsletter">
<form style="margin-bottom: 3;" action="http://visitor.constantcontact.com/d.jsp" method="post" name="ccoptin" target="_blank"><img alt="Email Newsletter icon, E-mail Newsletter icon, Email List icon, E-mail List icon" src="https://imgssl.constantcontact.com/ui/images1/visitor/email1_trans.gif" border="0" /><br />
<span style="font-weight: bold; font-family: Arial; font-size: 16px; color: #f0e68c;">Sign up for our Email Newsletter</span><input class="sign_field" type="text" name="ea" size="35" value="" /><br />
<a href="http://archive.constantcontact.com/fs047/1102820649124/archive/1104725628107.html" rel="nofollow"><img alt="Constant Contact" src="https://imgssl.constantcontact.com/ui/images1/safe_subscribe_logo.gif" border="0" /></a><br />
<input class="submit" type="submit" name="go" value="Sign Up" /><input type="hidden" name="m" value="1102820649124" /><input class="go_btn" type="hidden" name="p" value="oi" /></form>
<p><a href="about-us/newsletter/">Newsletter Archive</a></p>
</div>
            </div>
      </div>
      <br>

<!--/newsletter-->
<div class="row">
      <div id="rcorners">
      <h4 style="color:#FFF6C2">After 44+ years serving in the towing and recovery business there is virtually nothing we haven’t encountered, both in equipment or situation.</h4>
      </div>
    </div>
<!--/lower h4-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>