<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>Our History | Nicks Towing Service</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">ABOUT US</h1>
            </div>
            <br>
            <div align="center" class="row" style="color:#fff">
            <img src="images/history_1.png" class="img-responsive" alt="Old tow trucks"><br>
            <p align="left" style="max-width:700px;">It seems like just yesterday that we began in the towing business. Over the past 44+ years we have gained the respect of thousands of satisfied customers. Our extensive fleet of light, medium, and heavy-duty tow trucks are able to provide numerous services, both emergency and scheduled. Our quality reputation for providing quick, friendly, efficient and cost effective solutions for our clients has allowed us to become the premier provider of services in our NJ/NY Metro market and beyond.</p>
            </div><br>
            
            <div align="center" class="row" style="color:#fff">
            <img src="images/history_2.png" class="img-responsive" alt="Our History"><br>
            <p align="left" style="max-width:700px;">At Nick’s Towing Service we recognize that if your equipment is not working for you or is disabled, your revenue will be negatively impacted. We provide towing, recovery and transportation services for most commercial vehicles, including tractor trailers, straight trucks, fire and emergency vehicles, construction equipment, cranes, dump trucks, buses, motor homes, armored trucks, etc. After serving in the towing and recovery business since 1972 there is virtually nothing we haven’t encountered, both in equipment or situation. </p>
      </div><br>
      <div align="center" class="row" style="color:#fff">
            <img src="images/history_3.jpg" class="img-responsive" alt="Our History"><br>
      </div>
<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>