<html>
<head>
<meta charset="utf-8">
<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<title>Nick's Towing Service, Inc. - My Location</title>
<link rel="stylesheet"  href="http://code.jquery.com/mobile/1.0a4/jquery.mobile-1.0a4.min.css" />
<link rel="stylesheet" href="data/css/mobile.css" />
<link rel="stylesheet" href="data/photoswipe.css" />
<link rel="shortcut icon" href="http://nickstowingservice.net/wp-content/themes/nicks/favicon.ico" type="image/x-icon" /> 
<script type="text/javascript" src="data/jquery.min.js"></script>
<script type="text/javascript" src="data/jquery.mobile.min.js"></script>
<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&libraries=places"></script> 
<script type="text/javascript" src="data/demo.js"></script>
<script type="text/javascript" src="data/jquery.ui.map.js"></script>
<script type="text/javascript" src="data/jquery.ui.map.services.js"></script>
<script type="text/javascript" src="data/jquery.ui.map.extensions.js"></script>
<script type="text/javascript">
var mobilePage = { 'center': '40.830372,-74.097033', 'zoom': 16 };
$('#directions_map').live('pageinit', function() {
				demo.add('directions_map', function() {
					$('#map_canvas_1').gmap({'center': mobilePage.center, 'zoom': mobilePage.zoom, 'disableDefaultUI':false, 'callback': function() {
						var self = this;
						self.set('getCurrentPosition', function() {
							self.refresh();
							self.getCurrentPosition( function(position, status) {
								if ( status === 'OK' ) {
									var latlng = new google.maps.LatLng(position.coords.latitude, position.coords.longitude)
									self.get('map').panTo(latlng);
									self.search({ 'location': latlng }, function(results, status) {
										if ( status === 'OK' ) {
											$('#from').val(results[0].formatted_address);
										}
									});
								} else {
									alert('Unable to get current position');
								}
							});
						});
						$('#submit').click(function() {
							self.displayDirections({ 'origin': $('#from').val(), 'destination': $('#to').val(), 'travelMode': google.maps.DirectionsTravelMode.DRIVING }, { 'panel': document.getElementById('directions')}, function(response, status) {
								( status === 'OK' ) ? $('#results').show() : $('#results').hide();
							});
							return false;
						});
					}})
				}).load('directions_map');
			});
			
			$('#directions_map').live('pageshow', function() {
				demo.add('directions_map', $('#map_canvas_1').gmap('get', 'getCurrentPosition')).load('directions_map');
			});

</script>
</head>
<body>
<div data-role="page" data-theme="b" id="mylocation">
  <div data-role="header" data-theme="a">
  <a href="#" data-rel="back" data-icon="arrow-l">back</a>
    <h1>My Location</h1>
  </div>
  <!-- /Header -->
  <div data-role="content" style="text-align:center;">
    <h1>My Location</h1>
	  <ul data-role="listview" data-inset="true" data-theme="a">
	<!--	<li><a href="tel:+18002228691" style="text-align:center; padding-right:10px;">CALL NOW 1-800-222-8691</a></li> -->
	<form method="post" name="locationForm" data-ajax="false">	
	<div id="message">Location can't be determined....</div>
	<input type="hidden" id="location" name="location" value="can't determin"/>
	<input type="hidden" id="latitude" name="latitude" value="can't determin"/>
	<input type="hidden" id="longitude" name="longitude" value="can't determin"/>
	<button type="submit" name="submit" value="message" data-theme="a">Submit</button>	
	</form>	
	  </ul>
	  <div id="basic_map">	
				<div class="ui-bar-c ui-corner-all ui-shadow" style="padding:1em;">
					<div id="map_canvas" style="height:256px;"></div>
				</div>
		</div>
<script>				
	 function successHandler(location) {
    var message = document.getElementById("message"), html = [];
    html.push("<img class='loc_image' width='600' height='600' src='http://maps.google.com/maps/api/staticmap?center=", location.coords.latitude, ",", location.coords.longitude, "&markers=size:small|color:blue|", location.coords.latitude, ",", location.coords.longitude, "&zoom=16&size=600x600&sensor=false' />");
    html.push("<p>Longitude: ", location.coords.longitude, "</p>");
    html.push("<p>Latitude: ", location.coords.latitude, "</p>");
    message.innerHTML = html.join("");
    document.getElementById("location").value = html.join("");
    document.getElementById("longitude").value=location.coords.longitude;
    document.getElementById("latitude").value=location.coords.latitude;
	mobilePage.center = location.coords.latitude + "," + location.coords.longitude;
	demo.add('basic_map', function() {
					$('#map_canvas').gmap({'center': mobilePage.center, 'zoom': mobilePage.zoom, 'disableDefaultUI': false, 'callback': function() {
						var self = this;
						self.set('getCurrentPosition', function() {
							self.refresh();
							self.getCurrentPosition( function(position, status) {
								if ( status === 'OK' ) {
									var latlng = new google.maps.LatLng(position.coords.latitude, position.coords.longitude)
									self.get('map').panTo(latlng);
									self.search({ 'location': latlng }, function(results, status) {
										if ( status === 'OK' ) {
											$('#from').val(results[0].formatted_address);
										}
									});
								} else {
									alert('Unable to get current position');
								}
							});
						});
						self.addMarker({'position': this.get('map').getCenter()}).click(function() {
							self.openInfoWindow({ 'content': 'Your Current Location'}, this);
						});
					}}); 
				}).load('basic_map');
				$('.loc_image').hide();
				demo.add('basic_map', function() { $('#map_canvas').gmap('refresh'); }).load('basic_map');
}
function errorHandler(error) {
    alert('Attempt to get location failed: ' + error.message);
	location.coords.longitude = "40.830372";
	location.coords.latitude = "-74.097033";
}
navigator.geolocation.getCurrentPosition(successHandler, errorHandler);


	</script>	
<a data-role="button" href="#directions_map" data-theme="a">Directions</a>
<?php 
if(isset($_REQUEST['submit'])) 
{
$headers = "From: chris_stef@nickstowingservice.com \r\n";
$headers .= "Reply-To: cstef52@verizon.net \r\n";
$headers .= "MIME-Version: 1.0\r\n";
$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";
$body .="<html><body>";
$body .="<h2>Vehicle Location:</h2>" ."\n\r"; 
//$body .="<b>Location Map:</b><br> ".$_REQUEST['location']."\n\r";
$body .="<b>Location Map:</b><br> ". str_replace("\\'","'",$_REQUEST['location'])."\n\r";
$body .= $_REQUEST['latitude']."\n\r";
$body .= $_REQUEST['longitude']."\n\r";
$body .="</body></html>";
$send = mail("cstef52@verizon.net", "Tow Truck Request", $body, $headers);
//$send = mail("cstef@nextgen.us.com", "Tow Truck Request", $body, $headers);
if($send)
	echo '<h1>Thank you, your request has been sent!</h1>';
else
	echo '<h1>Please try one more time</h1>';

}
else 
{ 
?>

<?php } ?>	 
  <!-- /Content -->
  <div data-role="footer" data-theme="a">
    <div class="ui-bar">
	<a href="index.php" data-icon="plus" data-theme="a">Home</a>
    <a href="https://www.facebook.com/NicksTowingService?fref=ts" data-role="button" data-theme="a" target="_blank">Facebook</a>
     <a href="http://www.youtube.com/nickstowingservice" data-role="button" data-theme="a" target="_blank">Youtube</a>
    </div>
  </div>
</div> 
  <!-- /Footer --> 
</div> 
	<div id="directions_map" data-role="page">
			<div data-role="header">
				<h1>My Location</h1>
				<a data-rel="back">Back</a>
			</div>
			<div data-role="content">	
				<div class="ui-bar-c ui-corner-all ui-shadow" style="padding:1em;">
					<div id="map_canvas_1" style="height:300px;"></div>
					<p>
						<label for="from">From</label>
						<input id="from" class="ui-bar-c" type="text" value="NY, USA" />
					</p>
						<input id="to" class="ui-bar-c" type="hidden" value="186 East Passaic Avenue Rutherford, NJ 07070 USA" />
					<button id="submit" href="#" name="Get Directions" data-role="button" data-icon="search" data-theme="a">Get directions</button>
				</div>
				<div id="results" class="ui-listview ui-listview-inset ui-corner-all ui-shadow" style="display:none;">
					<div class="ui-li ui-li-divider ui-btn ui-bar-c ui-corner-top ui-btn-up-undefined">Results</div>
					<div id="directions"></div>
					<div class="ui-li ui-li-divider ui-btn ui-bar-c ui-corner-bottom ui-btn-up-undefined"></div>
				</div>
			</div>
		  <div data-role="footer" data-theme="a">
		    <div class="ui-bar">
			<a href="index.php" data-role="button" data-icon="plus">Home</a>
		    <a href="https://www.facebook.com/NicksTowingService?fref=ts" data-role="button" data-theme="a" target="_blank">Facebook</a>
		     <a href="http://www.youtube.com/nickstowingservice" data-role="button" data-theme="a" target="_blank">Youtube</a>
		    </div>
  </div>	
	</div>	
</body>
</html>